
Redmine - Patch #18659

Do not truncate subissue/related issues titles on single issue view

2014-12-16 19:40 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.0.0   

Description

The titles of subissues in the subissue tree on single issue view are currently truncated at 60 characters, which on many

modern/wide displays leaves a lot of unused whitespace.

The patch removes the truncation.

Related issues:

Related to Redmine - Defect #23574: Issue subjects are truncated at 60 charac... Closed

Has duplicate Redmine - Feature #19970: More reasonable issue subject truncat... Closed

Associated revisions

Revision 13796 - 2014-12-24 13:29 - Jean-Philippe Lang

Do not truncate subissue/related issues titles on the issue view (#18659).

Patch by Felix Schäfer.

History

#1 - 2014-12-16 19:40 - Felix Schäfer

- File 18659.patch added

#2 - 2014-12-21 21:38 - Jean-Philippe Lang

Why not doing the same change for the related issues that are displayed just below?

#3 - 2014-12-21 22:39 - Felix Schäfer

- File 18659.patch added

Because we had not thought of it :-) I have attached an updated patch.

#4 - 2014-12-24 13:30 - Jean-Philippe Lang

- Subject changed from Do not truncate subissue titles on single issue view to Do not truncate subissue/related issues titles on single issue view

- Category set to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

Patch committed in r13796, thanks.

#5 - 2015-06-02 16:14 - Go MAEDA

- Has duplicate Feature #19970: More reasonable issue subject truncation for subtasks and related issues added

#6 - 2017-10-15 04:15 - Go MAEDA

- Related to Defect #23574: Issue subjects are truncated at 60 characters on my page added

Files

18659.patch 899 Bytes 2014-12-16 Felix Schäfer

18659.patch 1.78 KB 2014-12-21 Felix Schäfer

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13796
http://www.tcpdf.org

